Page 1 of 1

New PPA with packages for Qt 4

PostPosted: Mon Jun 20, 2016 11:18 am
by rvm
Since it seems some people have some trouble with the packages built with Qt5 I've just created another PPA with packages built with Qt 4:
https://launchpad.net/~rvm/+archive/ubuntu/smplayer-qt4

To install packages from that PPA, first remove the normal PPA:
Code: Select all
sudo add-apt-repository -r ppa:rvm/smplayer


Add the new one:
Code: Select all
sudo add-apt-repository ppa:rvm/smplayer-qt4


Update and install:
Code: Select all
sudo apt-get update
sudo apt-get install smplayer smplayer-themes smplayer-skins